{
	"loading_priority": 1,
	"name": "Homosapien",
	"description": "A blank canvas, capable of anything you set your mind to. No time to waste, lets get adventuring!",
	"icon": {
		"item": "minecraft:player_head"
	},
	"powers": [
		"origins:potential"
	],
	"order": 0,
	"impact": 0
}